<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org" th:replace="/abm/abm_ancestor">
<body>

	<div th:fragment="content">
		<script src="../../../js/fileinput.js" th:src="@{/js/fileinput.js}"
			type="text/javascript"></script>

		<div th:include="fragments/includes :: file_input_locale">imagen</div>
		<div class="content box">

			<div class="panel panel-default">
				<!-- /.panel-heading -->
				<div class="panel-body">
					<!-- Nav tabs -->
					<ul class="nav nav-tabs">
						<li th:class="${tab=='list'?'active':''}"><a href="#tabla"
							data-toggle="tab" th:text="#{cliente.tab.tabla.titulo}">Lista</a>
						</li>
						<li th:class="${tab=='list'?'':'active'}"><a href="#detalle"
							data-toggle="tab" th:text="#{cliente.tab.form.titulo}"
							id="tabDetalle">Detalle</a></li>
					</ul>

					<!-- Tab panes -->
					<div class="tab-content">
						<div
							th:class="${tab=='list'?'tab-pane fade in active':'tab-pane fade'}"
							class="tab-pane fade" id="tabla">
							<div
								th:replace="fragments/lista_ancestro::content(name='cliente',urlBase=@{/cliente/}, ajaxFormId='clienteForm', serverSide=true, vc=${controller}, hideTitle=true)">lista</div>
						</div>
						<div
							th:class="${tab=='list'?'tab-pane fade':'tab-pane fade in active'}"
							class='tab-pane fade in active' id="detalle">
							<div
								th:replace="abm/cliente/cliente_form ::
									content(formId='clienteForm', vc=${controller})">form</div>
						</div>
					</div>

				</div>
				<!-- /.panel-body -->
			</div>

		</div>

	</div>
</body>

</html>
